import { ComponentFixture, TestBed } from '@angular/core/testing';
import { HealthRecordPage } from './health-record.page';

describe('HealthRecordPage', () => {
  let component: HealthRecordPage;
  let fixture: ComponentFixture<HealthRecordPage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(HealthRecordPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
